Chuyển đến nội dung
Diễn đàn CADViet
Đăng nhập để thực hiện theo  
arthurking

Làm thế nào để chia model space ra làm 2 cửa sổ làm việc?

Các bài được khuyến nghị

cho bác chủ topic Lisp để chơi luôn , mấy code này đơn giản lắm

 

(defun c:V1 () (command "-VPORTS" "SI"))
(defun c:V22 () (command "-VPORTS" "2" "H"))
(defun c:V2V () (command "-VPORTS" "2" "V"))
(defun c:V3 () (command "-VPORTS" "3"))
(defun c:V4 () (command "-VPORTS" "4"))

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×